using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class StartScreen : MonoBehaviour
{

    public GameObject[] Images;

    private void Start()
    {
        StartCoroutine(next());
    }

    private IEnumerator next()
    {
        yield return new WaitForSeconds(1f);

        for (int i = 1; i < Images.Length; i++)
        {
            Images[i - 1].SetActive(true);
            yield return new WaitForSeconds(1f);
            Images[i].SetActive(false);
        }

    }

}
